Bug 831874 - [abrt] control-center-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gnome-contro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:c1f1c4c6f9f1d0f3ea18476f776...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 21:20 EDT by Ezequiel Birman
Modified: 2013-07-31 18:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (5.32 KB, text/plain)
2012-06-13 21:20 EDT, Ezequiel Birman
no flags Details
File: backtrace (42.62 KB, text/plain)
2012-06-13 21:20 EDT, Ezequiel Birman
no flags Details
File: maps (107.92 KB, text/plain)
2012-06-13 21:20 EDT, Ezequiel Birman
no flags Details
File: dso_list (20.04 KB, text/plain)
2012-06-13 21:21 EDT, Ezequiel Birman
no flags Details
File: build_ids (7.77 KB, text/plain)
2012-06-13 21:21 EDT, Ezequiel Birman
no flags Details

  None (edit)
Description Ezequiel Birman 2012-06-13 21:20:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center
crash_function: __GI_raise
executable:     /usr/bin/gnome-control-center
kernel:         3.4.0-1.fc17.x86_64
pid:            31473
pwd:            /home/stormwatch
time:           mié 13 jun 2012 19:59:53 ART
uid:            1000
username:       stormwatch
var_log_messages: Jun 13 19:59:54 david abrt[31481]: Saved core dump of pid 31473 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-13-19:59:53-31473 (45367296 bytes)
xsession_errors: 

backtrace:      Text file, 43646 bytes
build_ids:      Text file, 7954 bytes
dso_list:       Text file, 20522 bytes
environ:        Text file, 5446 bytes
maps:           Text file, 110505 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stormwatch/52

comment:
:typing gnome-control-center at the prompt yelded
:
:**
:info-cc-panel:ERROR:cc-info-panel.c:1923:cc_info_panel_init: assertion failed: (self->priv->session_bus)
:
:** (gnome-control-center:31473): WARNING **: No se pudo conectar: Conexión rehusada
:[1]    31473 abort (core dumped)  gnome-control-center

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:d806dac110b3c5c973c6eadaf00b7a53808656f0 0x8296 - libinfo.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x9a90 - [exe] -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x8417 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0xb04b - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1280e g_cclosure_marshal_VOID__BOXEDv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0xb224 - [exe] -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17acc9 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28929                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28929                28929                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/2
:1:/dev/pts/2
:2:/dev/pts/2
:3:socket:[8964001]
:4:anon_inode:[eventfd]
:5:anon_inode:inotify
:6:socket:[8964081]
:7:/dev/dri/card0
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]

smolt_data:
:
:
:General
:=================================
:UUID: 6665acaa-2ca9-4c5b-8fd8-6b5cfe252ac1
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 5615.91
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X2 240 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 6
:Número de CPUs: 2
:Velocidad del CPU: 2800
:Memoria del Sistema: 3702
:Intercambio (swap) del Sistema: 1999
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4098:17297:4163:33519) pci, ahci, STORAGE, M3A78-EH Motherboard
:(4130:38409:4163:33521) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:4163:33519) pci, ehci_hcd, USB, M3A78-EH Motherboard
:(4130:38400:4163:33521) pci, None, HOST/PCI, M3A78-EH Motherboard
:(4163:38402:4163:33521) pci, None, PCI/PCI, RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:33669) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:4163:33519) pci, pata_atiixp, STORAGE, M3A78-EH Motherboard
:(4098:17285:4163:33519) pci, None, SERIAL, M3A78-EH Motherboard
:(4098:17309:4163:33519) pci, None, PCI/ISA, M3A78-EH Motherboard
:(4098:17283:4163:33659) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5104:512:5104:513) pci, sundance, ETHERNET, IC Plus IP100A Integrated 10/100 Ethernet MAC + PHY
:(5104:512:5104:513) pci, sundance, ETHERNET, IC Plus IP100A Integrated 10/100 Ethernet MAC + PHY
:(4098:38416:4163:33521) pci, radeon, VIDEO, Radeon HD 3200 Graphics
:(4098:38415:4163:33521) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17304:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17302:4163:33519) pci, ehci_hcd, USB, M3A78-EH Motherboard
:(4098:17304:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17303:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9721141 3874329 3387200 2436448 1740158 1740158
:/dev/sda4 /usr/local ext4 4096 4096 111719736 99474416 93882359 27967488 26794542 26794542
:/dev/sdc WITHHELD ext4 4096 4096 121966092 7075725 970893 30531584 30471656 30471656
:/dev/sdb /home ext4 4096 4096 121966092 6975386 870554 30531584 30283558 30283558
:/dev/sr0 WITHHELD iso9660 2048 2048 268535 0 0 0 0 0
:
Comment 1 Ezequiel Birman 2012-06-13 21:20:15 EDT
Created attachment 591694 [details]
File: environ
Comment 2 Ezequiel Birman 2012-06-13 21:20:19 EDT
Created attachment 591695 [details]
File: backtrace
Comment 3 Ezequiel Birman 2012-06-13 21:20:26 EDT
Created attachment 591696 [details]
File: maps
Comment 4 Ezequiel Birman 2012-06-13 21:21:09 EDT
Created attachment 591697 [details]
File: dso_list
Comment 5 Ezequiel Birman 2012-06-13 21:21:13 EDT
Created attachment 591698 [details]
File: build_ids
Comment 6 Christopher Beland 2013-02-18 20:52:53 EST
Starting as root from command line

backtrace_rating: 4
Package: control-center-3.6.3-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Fedora End Of Life 2013-07-03 17:21:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:22:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.